CVEMON

CVE SEARCH UTILITY|

CVE-2006-3928

PHP remote file inclusion vulnerability in index.php in WMNews 0.2a and earlier allows remote attackers to execute arbitrary PHP code via a URL in the base_datapath parameter.